drop table T_SSO_AUTH_URL;
CREATE TABLE T_SSO_AUTH_URL 
   (URL_ID numeric NOT null COMMENT '식별자', 
	URL VARCHAR(100) COMMENT 'URL 패턴', 
	URL_NM VARCHAR(20) COMMENT '규칙설명', 
	AUTH_CODE numeric COMMENT '권한코드', 
	PRIORITY numeric COMMENT '우선순위', 
	CONSTRAINT T_SSO_AUTH_URL_PK PRIMARY KEY (URL_ID));
